/*

Table of Contents

1.0 - General
2.0 - Blockquote
3.0 - Highlight
4.0 - Dropcap
	4.0.1 - Dropcap
	4.0.2 - Dropcap 2
5.0 - Heading
	5.0.1 - Heading Text Left
	5.0.2 - Heading Text Center
	5.0.3 - Heading Text Right
	5.0.4 - Sub-Heading
6.0 - Buttons (shortcodes)
7.0 - More Link
8.0 - Icon Box
	8.0.1 - Iconbox Style 1
	8.0.2 - Iconbox Style 2
	8.0.3 - Iconbox Style 3
9.0 - Services List
	9.0.1 - Service Style 1
	9.0.2 - Service Style 2
10.0 - Socials
11.0 - Counter
	11.0.1 - Counter Default
	11.0.2 - Counter Icon
12.0 - Countdown
13.0 - COntent Box
14.0 - Blog
	14.0.1 - Sticky Post
	14.0.2 - Shortcodes Post
	14.0.3 - Single Post
	14.0.4 - Post Link
15.0 - Teams
	15.0.1 - Team Style 1
	15.0.2 - Team Style 2
	15.0.3 - Team Single Page
16.0 - Testimonial
	16.0.1 - Testimonial Default
	16.0.2 - Testimonial Slider
17.0 - Clients
	17.0.1 - Clients Slider
18.0 - Pricing Tables
19.0 - Contact
20.0 - Custom All
	
*/

/*=========================================================================
  General 
//=======================================================================*/
.st-iconbox .box-title,
.st-pricingbox .box-title,
.st-counter .box-title,
.st-service .service-content h4,
.team-container .team-meta h4,
.team-detail .post-title,
.testimonial-meta h4,
.testimonial-position,
.st-promobox a .box-title{
	font-size: 16px;
    font-weight:400;
	margin-top:0;
	letter-spacing:0.7px;
	text-transform:uppercase;
}

.service-link a,
.more-link a{
	color:#178ccc;
	position:relative;
	padding-left:0;
	font-size:12px;
	font-weight:600;
	display:inline-block;
	letter-spacing:.7px;
	text-transform:uppercase;
	-webkit-transition:all 0.35s ease 0s;
	   -moz-transition:all 0.35s ease 0s;
			transition:all 0.35s ease 0s;
}
.service-link a:hover,
.more-link a:hover{
	color:#ff6b57;
	padding-left:20px;
	-webkit-transition:all 0.35s ease 0s;
	   -moz-transition:all 0.35s ease 0s;
			transition:all 0.35s ease 0s;
}
.service-link a::before,
.more-link a::before{
	position:absolute;
	content:'\2192';
	left:0;
	top:-1px;
	font-size:14px;
	opacity:0;
	-webkit-transition:all 0.35s ease 0s;
	   -moz-transition:all 0.35s ease 0s;
			transition:all 0.35s ease 0s;
}
.service-link a:hover::before,
.more-link a:hover::before{
	opacity:1;
	-webkit-transition:all 0.35s ease 0s;
	   -moz-transition:all 0.35s ease 0s;
			transition:all 0.35s ease 0s;
}
.wpb_color .service-link a,
.wpb_color .more-link a{
	color:inherit;
}


/*=========================================================================
  Blockquote 
//=======================================================================*/
blockquote,
blockquote.pull-left,
blockquote.pull-right{
	border:none;
	position:relative;
	padding:45px 0 20px 45px;
	z-index:2;
	text-align:left;
}
blockquote.pull-left,
blockquote.pull-right{
	width:50%;
	max-width:300px;
}
blockquote.pull-left{
	margin-right:20px;
}
blockquote.pull-right{
	margin-left:20px;
}
blockquote p{
	z-index:9;
	line-height:26px;
    font-size: 21px;
    font-weight: 400;
	letter-spacing:.7px;
	font-family: "MS Serif", "New York", serif;
	font-style:italic;
}
blockquote p:last-of-type{
	margin-bottom:10px;
}
blockquote::before{
	position:absolute;
	left:7px;
	top:-10px;
	display:block;
	content:'\201C';
	font-family: "MS Serif", "New York", serif;
	font-size:5em;
	font-weight:bold;
	opacity:.15;
	line-height:100%;
	z-index:-1;
}
blockquote::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	bottom:0;
	width:90px;
	z-index:-2;
	background-color:rgba(0, 0, 0, 0.03);
}
blockquote cite{
	font-size:13px;
	font-style:normal;
	position:relative;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:.7px;
	color:#999;
}

/*=========================================================================
  Highlight
//=======================================================================*/
.st-highlight {
	font-weight:600;
	border-bottom:1px solid;
}

/*=========================================================================
  Dropcap
//=======================================================================*/
.st-dropcap,
.st-dropcap2{
	float:left;
	display:block;
	margin:5px 10px 0 0;
	width:40px;
	line-height:40px;
	font-size:2em;
	text-align:center;
	font-weight:600;
	text-transform:uppercase;
}
/*Dropcap*/
.st-dropcap{
	font-size:48px;
	width:auto;
}
/*Dropcap 2*/
.st-dropcap2{
	color:#fff;
}

/*=========================================================================
  Heading
//=======================================================================*/
.st-heading{
	position:relative;
	margin-top:0;
}
.st-heading .box-title{
	position:relative;
	font-size:30px;
	padding:0;
	margin:0;
	line-height:100%;
	letter-spacing:1px;
	text-transform:uppercase;
}
.st-heading .box-title::after{
	position:relative;
	display:inline-block;
	content:'.';
	font-size:36px;
	color:#178ccc;
}
.st-heading .box-content{
	font-size: 16px;
    font-weight: 400;
    position: relative;
}
.wpb_color .st-heading .box-content{
	color:inherit;
}
.st-heading .box-content::before{
	position:relative;
	content:'';
	width:40px;
	margin:25px 0;
	display:block;
	border-top:1px solid #178ccc;
}

/*Heading Text Left*/
.st-heading.text-left .box-content::before{
	left:0;
}

/*Heading Text Center*/
.st-heading.text-center .box-content::before{
	left:50%;
	margin-left:-20px;
}

/*Heading Text Right*/
.st-heading.text-right .box-content::before{
	left:100%;
	margin-left:-40px;
}

/*sub-heading*/
.st-subheading,
.upsells > h2,
.related > h2,
.cart-collaterals h2,
.shipping_calculator > h2,
h3.comment-reply-title,
.address .title h3,
.woocommerce-tabs .panel h2, 
.related products h2, 
#order_review_heading, 
.woocommerce-billing-fields > h3, 
#ship-to-different-address label{
	font-size:19px;
	margin-bottom:30px;
}

/*=========================================================================
  Buttons (shortcodes)
//=======================================================================*/
.st-button{
	display:inline-block;
	cursor:pointer;
	white-space:nowrap;
	position:relative;
	vertical-align:middle;
	line-height:25px;
	padding:12px 20px;
	font-weight:600;
	font-size:13px;
	border-style:solid;
	border-width:2px;
	border-color:transparent;
	letter-spacing:0.7px;
	text-transform:uppercase;
}
.st-button i{
	margin-right:7px;
	font-size:14px;
}
.st-button.size-small{
	padding:6px 15px;
}
.st-button.size-medium{}
.st-button.size-large{
	padding:17px 38px;
}

.st-button.style-1{
	background-color:#178ccc;
	color:#fff;
	border-bottom:2px solid rgba(0, 0, 0, .15);
}
.st-button.style-1:hover{
	background-color:#404d5f;
}

.st-button.style-2{
	color:#40475a;
	border-color:#40475a;
}
.st-button.style-2:hover{
	background-color:#178ccc;
	border-color:#178ccc;
	color:#fff;
}


/*=========================================================================
  More Link
//=======================================================================*/
.load-more{
	text-align:center;
}
.load-more a{
	margin-top:30px;
}

/*=========================================================================
  Icon Box
//=======================================================================*/
.st-iconbox .box-icon{
	color:#178ccc;
	font-size:2em;
	line-height:100%;
}
.st-iconbox .box-content{
	clear:both;
}

/*Iconbox Style 1*/
.st-iconbox.style-1{
	text-align:center;
}
.st-iconbox.style-1 .box-icon{
	width:97px;
	height:97px;
	line-height:97px;
	text-align:center;
	font-size:3em;
	margin:0 auto 30px;
	position:relative;
	color:#fff;
	z-index:2;
	border:2px solid #178ccc;
	background-color:#178ccc;
			border-radius:50%;
	-webkit-border-radius:50%;
}
.st-iconbox.style-1:hover .box-icon{
	background:none;
	color:#178ccc;
}
.st-iconbox.style-1 .box-icon::before{
	position:absolute;
	content:'';
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:-1;
	opacity:.15;
	background-color:#178ccc;
			border-radius:50%;
	-webkit-border-radius:50%;
			transform:scale(1.21);
	-webkit-transform:scale(1.21);
}
.st-iconbox.style-1:hover .box-icon::before{	
			transform:scale(0);
	-webkit-transform:scale(0);
}


/*Iconbox Style 2*/
.st-iconbox.style-2 .box-title{
	margin-bottom:20px;
	padding-top:7px;
}
.st-iconbox.style-2.icon-left .box-icon{
	float:left;
	margin-right:15px;
}
.st-iconbox.style-2.icon-right{
	text-align:right;
}
.st-iconbox.style-2.icon-right .box-icon{
	float:right;
	margin-left:15px;
}
.st-iconbox.style-2 .box-content{
	overflow:hidden;
}

/*Iconbox Style 3*/
.st-iconbox.style-3{
	padding:30px 40px;
	background-color:#f6f6f6;
	position:relative;
	overflow:hidden;
			transform:translateY(0);
	-webkit-transform:translateY(0);
}
.st-iconbox.style-3:hover{
	background-color:#2c5970 !important;
	color:#fff;
			transform:translateY(-10px);
	-webkit-transform:translateY(-10px);
}
.st-iconbox.style-3 .box-title{
	margin-bottom:20px;
}
.st-iconbox.style-3 .box-title,
.st-iconbox.style-3 .box-title a,
.st-iconbox.style-3:hover .box-title,
.st-iconbox.style-3:hover .box-title a{
	color:inherit;
}
.st-iconbox.style-3 .box-icon{
	position:absolute;
	font-size:150px;
	display:block;
	line-height:100%;
	bottom:0;
	right:0;
	opacity:.075;
	color:#000;
			transform:translateX(25%);
	-webkit-transform:translateX(25%);
}
.st-iconbox.style-3:hover .box-icon{
	opacity:.1;
}
.box-link{
	margin-top:20px;
}
.box-link a{
	border-width:1px;
	border-style:solid;
	border-color:inherit;
	padding:5px 13px;
	position:relative;
	font-size:11px;
	font-weight:600;
	color:inherit;
	display:inline-block;
	letter-spacing:.7px;
	text-transform:uppercase;
}
.wpb_color .box-link a,
.st-iconbox.style-3:hover .box-link a{
	color:inherit;
}
.box-link a:hover,
.st-iconbox.style-3:hover .box-link a:hover{
	color:#ff6b57;
	background-color:#fff;
	border-color:#fff;
}

/*=========================================================================
  Services List
//=======================================================================*/
.load-filter ul{
	overflow:hidden;
	display:block;
	margin-bottom:40px;
}
.load-filter ul li{
	float:left;
	margin-right:3px;
}
.load-filter ul li a{
	display:block;
	line-height:20px;
	padding:5px 11px;
	background-color:#fff;
	font-size:13px;
	letter-spacing:.7px;
}
.load-filter ul li a:hover{
	color:#fff;
	background-color:#178ccc;
}

.st-service .service-container{
	margin-bottom:30px;
	position:relative;
}

.st-service .service-link{
	margin-top:20px;
	display:block;
}

.service-container.style-1{
	padding:30px;
}
.service-container.style-1:hover{
}
.service-container.style-1 h4{
}
.service-container.style-1 .service-icon{
	width:64px;
	height:64px;
	line-height:62px;
	color:#4d9ae1;
	font-size:2em;
	margin-bottom:20px;
	text-align:center;
	background-color:rgba(0, 0, 0, 0.035);
}
.service-container.style-1:hover .service-icon{
	background-color:#4d9ae1;
	color:#fff;
}
.service-container.style-1 .service-image{
	width:75px;
	height:75px;
	text-align:center;
	margin-bottom:20px;
}
.service-container.style-1 .service-content{
	overflow:hidden;
}


.service-container.style-2{
	background-color:#f9f9f9;
	margin-top:15px;
}
.service-container.style-2 .service-content{
	padding:20px;
}
.service-container.style-2 h4{
	margin-bottom:0;
	font-size:12px;
	padding:7px 17px;
	color:#fff;
	display:inline-block;
	position:absolute;
	top:-15px;
	background-color:#178ccc;
}
.service-container.style-2:hover h4{
	background-color:#ff6b57;
}
.service-container.style-2 h4 a{
	color:inherit;
}

/*Meta Box*/
.st-metabox{
	padding:10px 20px;
	background-color:#f6f6f6;
	border-left:3px solid #ffb300;
}
.st-metabox ul{
	list-style:none;
	padding:0;
	margin:0;
}
.st-metabox ul li{
	border-bottom:1px solid #e2e6e7;
	display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.st-metabox ul li:last-of-type{
	border-bottom:none;
}
.st-metabox ul li span{
	display:block;
	width:50%;
	padding:5px 10px;
}
.st-metabox ul li span.box-label{
}
.st-metabox ul li span.box-value{
	font-weight:400;
}

/*=========================================================================
  Socials
//=======================================================================*/
.st-social{
	margin:0; !important;
}
.st-social ul{
	margin:0;
}
.st-social li{
	padding:0;
	margin:0;
	display:inline-block;
}
.st-social a{
	text-align:center;
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	color:inherit;
}
.st-social a:hover{
	color:#178ccc;
	text-decoration:none;
}

/*=========================================================================
  Counter
//=======================================================================*/
.st-counter{
}
.counter-number{
	font-size:30px;
	line-height:100%;
	font-weight:700;
	color:#212121;
	position:relative;
	margin:20px 0 10px;
}
.st-counter .box-icon{
	font-size:2em;
	width:65px;
	height:65px;
	text-align:center;
	line-height:65px;
	border:1px solid #ebebeb;
			border-radius:50%;
	-webkit-border-radius:50%;
}

/*Counter Default*/
.st-counter.style-default .box-inner,
.st-counter.icon-top .box-inner{
	display: table;
	margin:0;
}
.st-counter.style-default .counter-number,
.st-counter.style-default .box-title,
.st-counter.icon-top .counter-number,
.st-counter.icon-top .box-title{
	display:table-cell;
	vertical-align:middle;
}
.st-counter.style-default .counter-number,
.st-counter.icon-top .counter-number{
	padding-right:10px;
	min-width:70px;
}
.st-counter.style-default .box-title,
.st-counter.icon-top .box-title{
	font-size:13px;
	text-align:left;
	padding-left:15px;
	border-left:1px solid #ebebeb;
}

/*Counter Icon*/
.st-counter.icon-top .box-icon{
	margin:0 auto 20px;
}

.st-counter.icon-left{
	position:relative;
	overflow:hidden;
}
.st-counter.icon-left .box-icon{
	float:left;
	margin-right:20px;
	position:relative;
}
.st-counter.icon-left .box-inner{
	overflow:hidden;
	text-align:left;
}
.st-counter.icon-left .counter-number{
	margin-top:0;
}
.st-counter.icon-left .counter-number::after{
	left:0;
	margin-left:0;
}
.st-counter.icon-left .box-title{
	margin:0;
}

/*=========================================================================
  Countdown
//=======================================================================*/
.st-countdown{
	text-align:center;
	color:#212121;
}
.st-countdown .countdown{
	display:inline-block;
}
.st-countdown .countdown-row{
	display:flex;
	flex-flow:row nowrap;
	align-content:center;
}
.st-countdown .countdown-section{
	margin:0 10px;
}
.st-countdown .countdown-amount{
	display:block;
	width:75px;
	height:75px;
	line-height:75px;
	text-align:center;
	font-size:28px;
	font-weight:700;
	margin-bottom:5px;
	border:1px solid #ebebeb;
}
.st-countdown .countdown-period{
	font-size:10px;
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:2px;
}

/*=========================================================================
  contentbox
//=======================================================================*/
/*promobox */
.st-promobox {
	position:relative;
	overflow:hidden;
	color:#fff;
}
.st-promobox a{
	color:inherit;
}
.st-promobox a .box-image::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:.75;
	z-index:1;
	background-color:#404d5f;
}
.st-promobox a:hover .box-image::after{
	opacity:0;
}
.st-promobox a .box-content{
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	padding:10%;
	z-index:2;
	opacity:1;
			transform:translateY(0);
	-webkit-transform:translateY(0);
}
.st-promobox a:hover .box-content{
	opacity:0;
			transform:translateY(30%);
	-webkit-transform:translateY(30%);
}
.st-promobox a .box-title{
	color:inherit;
	font-size:24px;
	line-height:1.1;
	margin:0;
}
.st-promobox a .box-title::after{
	position:relative;
	content:'.';
	color:#178ccc;
	font-size:1.2em;
}
.st-promobox a .box-subtitle{
	line-height:18px;
}
.st-promobox a .box-subtitle::before{
	position:relative;
	display:block;
	content:'';
	left:0;
	width:40px;
	margin:10px 0;
	border-top:1px solid #178ccc;
}

/*=========================================================================
  Blog
//=======================================================================*/
.blogHolder {
	width:100%;
	margin:0;
}
.blog-container{
	padding-bottom:30px;
	margin-bottom:40px;
}
.blog-container .post-thumb,
.blog-container .post-slider,
.blog-container .post-quote,
.blog-single .post-thumb,
.blog-single .post-slider,
.blog-single .post-quote{
	margin-bottom:30px;
	position:relative;
}
.blog-container .post-quote,
.blog-single .post-quote{
	padding:5%;
	background-color:#40475a;
	color:#fff;
}
.blog-container .post-quote p,
.blog-single .post-quote p{
	color:#fff;
}
.blog-container .post-quote blockquote,
.blog-single .post-quote blockquote{
	margin-bottom:0;
}
.blog-container .post-quote blockquote::after{
	display:none;
}

.blog-container .post-title,
.blog-single .post-title{
	font-weight:700;
	margin-bottom:20px;
	text-transform:uppercase;
}

.blog-container .post-meta,
.blog-single .post-meta{
	font-size:12px;
	line-height:20px;
	letter-spacing:.5px;
	text-transform:uppercase;
	font-weight:600;
	color:#747474;
}
.blog-container .post-meta a,
.blog-single .post-meta a{
	color:#178ccc;
}
.blog-container .post-meta a:hover,
.blog-single .post-meta a:hover{
	color:#747474;
}
.blog-container .post-meta i,
.blog-single .post-meta i{
	font-size:14px;
	margin-right:7px;
	color:#c0c0c0;
}
.blog-container .post-meta span::after,
.blog-single .post-meta span::after{
	position:relative;
	content:'';
	margin:0 7px;
	top:2px;
	height:13px;
	display:inline-block;
	border-right:1px solid #c0c0c0;
}
.blog-container .post-meta span:last-of-type::after,
.blog-single .post-meta span:last-of-type::after{
	display:none;
}
.blog-container .post-date strong,
.blog-single .post-date strong{
	margin-right:5px;
	font-weight:600;
}

/*blog list*/
.blog .blog-container{
	background-color:#f6f6f6;
	margin-left:15%;
	padding:40px 30px 30px;
}
.blog .blog-container .post-thumb,
.blog .blog-container .post-slider,
.blog .blog-container .post-quote{
			transform:translateX(-15%);
	-webkit-transform:translateX(-15%);
}

/*sticky post*/
.sticky .blog-container{
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, .08);
}

/*shortcodes post*/
.st-blog .blog-container{
	margin-top:20px;
	margin-bottom:30px;
	padding-bottom:0;
	position:relative;
}
.st-blog .blog-container .post-thumb a{
	position:relative;
	display:block;
	z-index:2;
}
.st-blog .blog-container .post-thumb a::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	background-color:#fff;
}
.st-blog .blog-container .post-thumb a:hover::after{
	opacity:.8;
}

.st-blog .blog-container .blog-inner p:last-of-type{
	margin-bottom:0;
}
.st-blog .blog-container .post-title{
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:.5px;
	font-weight:400;
}
.st-blog .blog-container .post-meta{
	margin:0;
	padding:0;
	border-bottom:none;
}
.st-blog .blog-container .post-meta .post-date::after{
	display:none;
}
.st-blog .blog-container .post-meta .post-date{
	position:absolute;
	left:20px;
	top:-20px;
	background-color:#12aef7;
	padding:10px 10px 5px;
	color:#fff;
	z-index:3;
	line-height:26px;
	text-align:center;
}
.st-blog .blog-container .post-meta .post-date strong{
	display:block;
	font-size:24px;
	font-weight:700;
	margin:0;
}

/*single post*/
.blog-single .post-authors{
	margin:60px 0;
}
.blog-single .post-authors .author-left{
	margin-right:20px;
}
.blog-single .post-authors .avatar{
	width:75px;
	height:75px;
			border-radius:50%;
	-webkit-border-radius:50%;
}
.blog-single .post-tags{
	font-size:13px;
	padding-bottom:10px;
	border-bottom:1px dashed #e2e6e7;
}
.blog-single .post-tags strong{
	margin-right:7px;
	font-weight:600;
}
.blog-single .author-right h4{
	text-transform:uppercase;
}

/*Post Link*/
/*.more-link{
	display:inline-block;
}
.more-link a{
	display:block;
	line-height:30px;
	padding:5px 25px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:700;
	color:#36383e;
	border:2px solid #36383e;
			border-radius:3px;
	-webkit-border-radius:3px;
}
.more-link a:hover{
	background-color:#d5aa6d;
	border-color:#d5aa6d;
	color:#fff;
}*/

/*=========================================================================
  Teams
//=======================================================================*/
.st-team .team-container,
.team-single .team-info{
	position:relative;
	z-index:2;
}
.st-team .team-container::before{
	position:absolute;
	content:'';
	bottom:0;
	right:0;
	z-index:-1;
	background-color:#f6f6f6;
}
.st-team .team-container::after{
	clear:both;
	overflow:hidden;
	display:block;
	content:'';
}
.st-team .team-container .team-photo{
	position:relative;
}
.st-team .team-photo::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	background-color:#fff;
}
.st-team .team-container:hover .team-photo::after{
	opacity:.8;
}
.st-team .team-meta,
.team-info .team-meta{
	margin-bottom:15px;
}
.st-team .team-meta h4{
	margin:0;
}
.st-team .team-position,
.team-info .team-position{
	font-size:13px;
	font-weight:400;
	line-height:17px;
	display:inline-block;
	letter-spacing:.5px;
	color:#4d9ae1;
}
.st-team .st-social,
.team-info .st-social{
	margin-top:20px;
	
}
/*.st-team .st-social li,
.team-info .st-social li{
	position:relative;
}
.st-team .st-social li::after,
.team-info .st-social li::after{
	position:relative;
	content:'/';
	margin:0 7px;
}
.st-team .st-social li:last-of-type::after,
.team-info .st-social li:last-of-type::after{
	display:none;
}*/
.st-team .st-social a,
.team-info .st-social li a{
	width:30px;
	height:30px;
	line-height:30px;
	color:#12aef7;
	text-align:center;
}

/*Team Style 1*/
.st-team .team-container.style-1,
.st-team .style-1 .team-photo{
	position:relative;
}
.st-team .style-1 .team-inner{
	position:absolute;
	left:0;
	right:0;
	top:50%;
	text-align:center;
	padding:0 30px;
			transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.st-team .style-1 .team-meta{
	margin-bottom:0;
	opacity:0;
			transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.st-team .style-1 .st-social{
	opacity:0;
			transform:translateY(100%);
	-webkit-transform:translateY(100%);
}
.st-team .style-1:hover .team-meta,
.st-team .style-1:hover .st-social{
	opacity:1;
			transform:translateY(0);
	-webkit-transform:translateY(0);
}

/*Team Style 2*/
.st-team .team-container.style-2{
	margin-bottom:70px !important;
}
.st-team .team-container.style-2::before{
	left:40px;
	top:0;
}
.st-team .style-2 .team-photo{
	width:200px;
	height:200px;
	float:left;
	margin-right:20px;
	border:1px solid rgba(0, 0, 0, 0.05);
			transform:translateY(40px);
	-webkit-transform:translateY(40px);
}
.st-team .style-2 .team-inner{
	overflow:hidden;
	padding:20px;
}

/*Team Single Page*/
.team-single .team-info{
	margin-bottom:30px;
}
.team-single .team-info::before{
	top:0;
	right:0;
	height:100%;
	left:40px;
}
.team-info .post-thumb{
}
.team-info .team-detail{
}
.team-info .team-meta h3{
	font-size:60px;
	line-height:100%;
	font-weight:800;
	letter-spacing:-1px;
	margin:0;
}
.team-info .team-position{
	text-transform:uppercase;
	font-weight:600;
	color:#178ccc;
}
.team-info .team-contact{
	font-weight:600;
}
.team-info .team-contact i{
	font-weight:normal;
}
/*.team-info,
.team-detail .team-meta{
	margin-bottom:30px;
	position:relative;
}
.team-detail .team-meta::after{
	position:absolute;
	content:'';
	left:0;
	bottom:-10px;
	width:50px;
	border-top:2px solid;
}
.team-detail .post-title{
	text-transform:uppercase;
	font-size:22px;
	margin:0;
}
.team-detail .team-contact li{
	margin-bottom:5px;
}
.team-detail .team-contact li span{
	background-color:#45474e;
	color:#fff;
	padding-right:20px;
	display:inline-block;
}
.team-detail .team-contact li span a{
	color:inherit;
}
.team-detail .team-contact li span i{
	color:inherit;
	padding:10px 0;
	margin-right:10px;
	font-size:14px;
	width:35px;
	text-align:center;
	background-color:rgba(0, 0, 0, .075);
}
.team-detail .st-social li,
.st-team .style-2 .st-social li{
	margin-right:3px;
}
.team-detail .st-social a,
.st-team .style-2 .st-social a{
	border:1px solid rgba(74, 74, 74, 0.075);
}
.team-detail .st-social a:hover,
.st-team .style-2 .st-social a:hover{
	background-color:#d5aa6d;
	color:#fff;
}*/

/*=========================================================================
  Testimonial
//=======================================================================*/
.testimonial-container{
	margin-bottom:30px;
	position:relative;
}
.testimonial-content{
	position:relative;
	margin:0 auto 30px;
	padding:0  0 0 20px;
	border:none;
	font-size:15px;
}
.testimonial-photo{
	width:93px;
	height:93px;
	display:block;
	margin:0 auto 20px;
	overflow:hidden;
	display:inline-block;
			border-radius:50%;
	-webkit-border-radius:50%;
}
.testimonial-meta h4{
	display:inline-block;
	margin-bottom:0;
	font-size:14px;
}
.testimonial-meta h4::after{
	position:relative;
	content:'/';
	margin:0 7px;
}
.testimonial-position{
	display:inline-block;
	font-weight:600;
	color:#178ccc;
	font-size:11px;
}

/*Testimonial default*/
.st-testimonial .testimonial-container{
	padding-left:25px;
	padding-top:25px;
}
.st-testimonial .testimonial-photo{
	position:absolute;
	left:0;
	top:0;
	z-index:2;
			border-radius:50%;
	-webkit-border-radius:50%;
}
.st-testimonial .testimonial-position{
}
.st-testimonial .testimonial-content{
	position:relative;
	padding:30px 30px 30px 90px;
	background-color:#f6f6f6;
	margin-bottom:20px;
}
.st-testimonial .testimonial-content::after{
	position:absolute;
	content:'';
	bottom:-13px;
	left:60px;
	border-right: 20px solid transparent;
    border-top: 13px solid #f6f6f6;
}


/*Testimonial Slider*/
.st-testimonial-slider{
	text-align:center;
}
.st-testimonial-slider .testimonial-container{
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
.st-testimonial-slider .testimonial-photo{
	width:55px;
	height:55px;
}
.st-testimonial-slider .testimonial-content{
	font-size:21px;
	font-weight:300;
	line-height:30px;
}
.st-testimonial-slider .testimonial-content::before{
	position:absolute;
	content:'\201C';
	color:#178ccc;
	top:0;
	left:50%;
	font-size:250px;
	line-height:70%;
	opacity:.2;
	z-index:-1;
	font-family:Georgia, "Times New Roman", Times, serif;
			transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}

/*=========================================================================
  Clients
//=======================================================================*/
.st-client{
	overflow:hidden;
}
.st-client ul.list-inline{
	margin-top:-3px;
}
.st-client ul.list-inline li{
	text-align:center;
	padding:15px 40px;
	margin:-0.5px;
	border-left:1px solid rgba(0, 0, 0, .065);
	border-top:1px solid rgba(0, 0, 0, .065);
}
.st-client ul.list-inline li::after{
	position:absolute;
	color:'';
}
.st-client ul.list-inline li span{
	display:inline-block;
}
.st-client ul.list-inline li span img{
	width:100%;
}
.st-client ul.list-inline li span img:hover{
	opacity:1;
}

/*Clients Slider*/
.st-client-slider .client-container{
	padding:5px 30px;
}


/*=========================================================================
  Pricing Tables
//=======================================================================*/
.st-pricingbox{
	display:block;
}
.st-pricingbox .box-content ul{
	list-style:none;
	margin:0;
	padding:0;
}
.st-pricingbox.style-1{
	padding:15%;
	position:relative;
	z-index:2;
	background-color:#fff;
}
.st-pricingbox.style-1::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:-1;
	border:1px solid #ebebeb;
	-webkit-transition:all 0.15s ease 0s;
	   -moz-transition:all 0.15s ease 0s;
			transition:all 0.15s ease 0s;
}
.st-pricingbox.style-1 .box-title{
	margin:0;
}
.st-pricingbox.style-1 .box-price{
	font-size:48px;
	font-weight:300;
	margin:30px 0;
}
.st-pricingbox.style-1 .price-currency{
	font-size:17px;
	font-weight:600;
	vertical-align:text-top;
	margin-right:5px;
}
.st-pricingbox.style-1 .price-note{
	font-size:13px;
	font-weight:600;
	margin-left:5px;
	text-transform:uppercase;
	vertical-align:text-bottom;
}
.st-pricingbox.style-1 .box-content{
	margin-bottom:30px;
	font-weight:600;
}
.st-pricingbox.style-1 .box-content li{
	line-height:20px;
	font-size:13px;
	border-bottom:1px solid #ebebeb;
	padding:10px 0;
}
.st-pricingbox.style-1 .box-content li:last-of-type{
	border-bottom:none;
}
.st-pricingbox.style-1:hover::after{
	border-width:7px;
	left:-7px;
	top:-7px;
	right:-7px;
	bottom:-7px;
	-webkit-transition:all 0.15s ease 0s;
	   -moz-transition:all 0.15s ease 0s;
			transition:all 0.15s ease 0s;
}
.st-pricingbox.style-1.box-featured::after,
.st-pricingbox.style-1.box-featured:hover::after{
	border:7px solid #178ccc;
	border-width:7px;
	left:-7px;
	top:-7px;
	right:-7px;
	bottom:-7px;
}

/*=========================================================================
  contact
//=======================================================================*/
.st-contact-form label{
	display:block;
}
.st-contact-info,
.st-contact-info li{
	list-style:none;
	padding:0;
	margin:0;
}
.st-contact-info li{
	display:table;
	width:100%;
	table-layout:fixed;
	margin-bottom:5px;
}
.st-contact-info li div,
.st-contact-info li p{
	display:table-cell;
	vertical-align:top;
}
.st-contact-info li div{
	width:100px;
	text-transform:uppercase;
}

/*=========================================================================
  Custom All
//=======================================================================*/
.vc_tta.vc_general .vc_tta-panel-title,
.st-inherit .st-heading{
	color:inherit;
}

.st-inherit h1, 
.st-inherit h2, 
.st-inherit h3, 
.st-inherit h4, 
.st-inherit h5, 
.st-inherit h6{
	color:inherit;
}

body .vc_tta.vc_general .vc_tta-panel-title > a,
body .vc_toggle_title > h4{
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:.7px;
}
body .vc_progress_bar .vc_single_bar{
			box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset;
	-webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset;
			border-radius:0;
	-webkit-border-radius:0;
}
body .vc_progress_bar .vc_single_bar .vc_bar{
			border-radius:0;
	-webkit-border-radius:0;
}
body .vc_progress_bar .vc_single_bar .vc_label{
	color:#fff;
			text-shadow:0 -1px 0 rgba(0, 0, 0, 0) !important;
	-webkit-text-shadow:0 -1px 0 rgba(0, 0, 0, 0) !important;
	font-weight:600;
	text-transform:uppercase;
	font-size:12px;
}
